__gnu_cxx::_PairAssociativeContainerConcept(3)

NAME
__gnu_cxx::_PairAssociativeContainerConcept -

SYNOPSIS

Detailed Description

  template<class _SimpleAssociativeContainer> struct __gnu_cxx::_PairAssociativeContainerConcept< _SimpleAssociativeContainer >

Definition at line 867 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.